body {  

behavior: url(includes/csshover.htc);

}

/*green*/

.header_bottom {

height:30px;

width:990px;

margin:0;

padding:0;

font-size:12px;

background:url("../images/header_bg2") repeat-x scroll 0 0 transparent;

}

#dropMenu li a:hover, #dropMenu li.submenu li.submenu:hover {color: #FF0000;text-decoration: underline; z-index:100; }

#dropMenuWrapper {

width:780px;

height:40px;

margin:auto;

font-size:11px;

text-align:center;

}

#dropMenu {
    height:50px;
    margin-top: 115px;
    width:962px;
    margin:auto;
    text-align:center;
    z-index:10;

}

.submenu,.dropMenuhome{   

    float: left;

	height:42px;

    list-style: none outside none;

    text-transform: none;}

#dropMenu ul {

margin: 0; 

padding: 0;

z-index:1500;

}

#dropMenu li {
position: relative; 

list-style: none; 

float: left; 

/*background:url("../images/17.jpg") no-repeat scroll 0 0 transparent;*/

}

#dropMenu ul.level1 {

/*width:500px;*/ 

*padding: 0 265px;

margin:0 auto;

text-align:center;

/*height:54px;*/

z-index:990;

font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

font-size: 14px;

font-weight: bolder;

}

#categoriesname1 li{ display:block; width:100%; text-align: left;}

#dropMenu li:hover {}

#dropMenu li.submenu { }

#dropMenu li.submenu:hover { color:#000; text-align:center; }

#dropMenu li a {display: block;  margin:13px 24px;text-decoration: none; font-weight:bold; color:#fff; text-align: left;  z-index:999; position:relative; *top:2px;} 

#dropMenu>ul a {width: auto; }

#dropMenu ul ul {position: absolute; width: 48.5em;display: none; z-index:999;}

#dropMenu ul ul:hover{display: block;}

#dropMenu ul ul li {z-index:999; margin-top:5px;}

#dropMenu li.submenu li.submenu {}

#dropMenu ul.level1 li.submenu:hover ul.level2, 

#dropMenu ul.level2 li.submenu:hover ul.level3,

#dropMenu ul.level3 li.submenu:hover ul.level4,

#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:999;}

#dropMenu ul.level2 {

background-color: #F2F2F2;

box-shadow:0 3px 4px 0px #777;

border:1px solid #eee;

font-size: 12px;  

margin: auto;

overflow: visible;

text-align: center;

width: 230px;

z-index: 999;

opacity:1;

color:#000;

}

#dropMenu ul.level3, #dropMenu ul.level4, #dropMenu ul.level5 {top: 0; left: 16em; background:#4f4f4f;}

#dropMenu ul.level2 a {padding: 0.15em 0.25em;color:#000;z-index:999; display:block; margin:0; font-weight: bold; border-bottom:1px solid #F8F5F5;}  /* this is text color on drop-down submenu */

#dropMenu ul.level2 a:hover {color:#58C6E3; z-index:999;}

.headebg2 {

background: url("../images/header_bg2.gif") repeat-x scroll 0 0 transparent;

height: 64px;

margin-left: -28px;

width: 1024px;

}

#categoriesname1{}

#categoriesname6{}



